/*
Theme Name: Smart Air
Template: generatepress
Actual CSS can be found in /assets/css/ folder.
*/

/* Inter font taken from https://fonts.googleapis.com/css2?family=Inter:wght@300;400;700&display=swap 
 * Loaded directly into css for quicker loading */
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v3/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1pL7W0Q5n-wU.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v3/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa25L7W0Q5n-wU.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v3/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1ZL7W0Q5nw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v3/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1pL7W0Q5n-wU.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v3/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa25L7W0Q5n-wU.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v3/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1ZL7W0Q5nw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* greek */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v3/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1pL7W0Q5n-wU.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* latin-ext */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v3/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa25L7W0Q5n-wU.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/inter/v3/UcC73FwrK3iLTeHuS_fvQtMwCp50KnMa1ZL7W0Q5nw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* END FONT - INTER */

body {
/*  overflow-x: hidden;*/
  font-family: 'Inter', sans-serif, "Microsoft YaHei","微软雅黑","Pingfang SC"; 
  color: #252525;
  background:#fff;
}
.main-navigation a, .menu-toggle {
	text-transform: capitalize;
}
button {
  border-radius:2px;
}
.full-width-content .entry-content .wp-block-cover, .full-width-content .entry-content .wp-block-group, .entry-content .alignfull.wp-block-group,
.contained-content .entry-content .wp-block-cover, .contained-content .entry-content .wp-block-group  {
  margin-bottom:0em;
}

.impact h2 {
  position:relative;
}
.impact h2::after {
  position: absolute;
  content: '';
  width: 30px;
  height: 3px;
  background: #43aefe;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto -10px;
}

#masthead {
  box-shadow: 0 2px 2px -2px rgb(0 0 0 / 20%);
}

label.shop-now,
label.shop-now:visited {
  cursor:pointer;
  float: right;
  display: inline-block;
  padding: 6px 10px;
  background: #3A6ACC;
  color: #FFFFFF;
  border-radius:2px;
}

label.shop-now:hover {
      background: #3A6ACC;
}
.post-image-below-header.post-image-aligned-right .inside-article .post-image {
  margin-top:0;
}

.single .inside-article {
    max-width: 800px;
    margin: 0 auto;
}

.blue-link a {
  color:#355197;
}

ul.display-posts-listing {
  list-style:none;
  margin-left:0;
}

.display-posts-listing .category-display {
  display:block;
  color:#fff;
  font-size:0.8rem;
}
.display-posts-listing .category-display a {
    padding: 1px 8px;
    border: 1px solid #3A6ACC;
    border-radius:4px;
    margin-bottom:4px;
    display:inline-block;
}
.recent-posts-side .display-posts-listing li {
  border-bottom: 1px solid #3A6ACC;
  padding:10px 0;
}

.flex-grid {
  display: flex;
  flex-wrap:wrap;
}
.widget-title {
  position:relative;
}
.widget-title:after {
    position: absolute;
    content: '';
    width: 30px;
    height: 3px;
    background: #43aefe;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 0 -15px 0;
}
.ftr-logos {
  background-color:#3A6ACC;
  min-height: 130px;
  align-items: center;
}
.ftr-logos img {
  max-width:70px;
  max-height:70px;
  opacity:0.75;
}
.ftr-logos .logo-box {
  vertical-align:top;
  justify-content: space-between;
  color:#fff;
  align-items: center;
  flex: 1 0 80px;
}
.ftr-logos>div {
  border-bottom:1px solid #517cd2;
}
.footer-widget-4 .social {
  opacity:0.85;
}
@media (min-width:767px) {
  .footer-widget-4 {
    position:relative;
  }
  .footer-widget-4 .social {
    position:absolute;
    bottom:0;
    right:0;
  }
}
.copyright>div {
  border-top:1px solid #517cd2;
  padding-top:15px;
}
.inside-site-info>div {
  display:flex;
  width:100%;
}
.ftr-logos .sa-blurb {
  flex: 1 1 600px;
  margin: 0 30px;
}
.flex-item {
  flex:1;
}
.text-right {
  text-align:right;
}
.text-left {
  text-align:left;
}
@media (max-width:767px) {
  .happy-man figure {
display:none;
}
  .inside-site-info>div {
    display:block;
  }
  .text-right {
    text-align:center;
  }
  .text-left {
    text-align:center;
  }
}
/* Tiny Slider */
.tns-nav {
  text-align:center;
}
.tns-nav button {
  padding: 5px;
  border-radius: 10px;
  margin: 0 5px;
  border:1px solid #3a6acc;
  opacity:0.3;
}
.tns-nav button.tns-nav-active {
  opacity:1;
}
.reviews {
  color:#000;
}
@media (max-width: 768px) {
    .inside-site-info, .flex-grid {
      display:block;
    }
    .inside-site-info>div {
      text-align:center;
      padding-top:5px;
    }
}

body.woocommerce div#content {
  padding: 40px 10px;
}
.woocommerce a.remove {
  text-align:center;
}
@font-face {
    font-family: star;
    src: url(../../plugins/woocommerce/assets/fonts/star.eot);
    src: url(../../plugins/woocommerce/assets/fonts/star.eot?#iefix) format("embedded-opentype"),url(../../plugins/woocommerce/assets/fonts/star.woff) format("woff"),url(../../plugins/woocommerce/assets/fonts/star.ttf) format("truetype"),url(../../plugins/woocommerce/assets/fonts/star.svg#star) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display:swap;
}
.woocommerce.product-overview .star-rating {
  float:none;
  margin:0 0 7px 0;
}
.product-overview h3 {
  margin-bottom:10px;
}
.product-overview ul {
  margin:0 0 10px 0;
}
.product-overview .product-container {
  border: 1px solid #fff;
}

.product-overview .product-container:hover {
  border: 1px solid #27bcff;
}
.product-overview li {
  list-style: none;
  position: relative;
  color: #414042;
  font-weight: 400;
  font-family: 'Inter', sans-serif;
  padding: 0 0px 0 20px;
  display: flex;
  align-items: center;
}
.product-overview li:before {
  position: absolute;
  content: '';
  height: 7px;
  width: 7px;
  background: #27bcff;
  border-radius: 50%;
  left: 0;
}
.simple-truth-img img {
  min-width:100%;
}
@media (max-width:767px) {
  .gb-grid-column {
    margin-bottom:20px;
  }
}
.navigation-search input[type="search"] {
  width: calc(100% - 100px);
  opacity:0.95;
}
@media (max-width: 800px) {
  .navigation-search input[type="search"] {
    width: calc(100% - 155px);
  }
}

input[type='date'] {
    color: #666666;
    background-color: #fafafa;
    border-color: #cccccc;
    border: 1px solid;
    border-radius: 0;
    padding: 10px 15px;
    max-width: 100%;
}


/* inserting this here means that we can wp_dequeue_style('generate-blog-images'); */
/*  on second thoughts, we still need generate-blog-images for the archive/search results page */
/* .post-image-below-header.post-image-aligned-center .inside-article .featured-image, .post-image-below-header.post-image-aligned-left .inside-article .featured-image, .post-image-below-header.post-image-aligned-left .inside-article .post-image, .post-image-below-header.post-image-aligned-right .inside-article .featured-image, .post-image-below-header.post-image-aligned-right .inside-article .post-image {
    margin-top: 2em;
}
*/
    .lazyload,.lazyloading{
      opacity: 0.2;
      background-color: #e9e9e9;
      background-image: url('/images/placeholder.png');
      background-repeat: no-repeat;
      background-position: center center;
    }
    .site-logo .lazyload, .site-logo .lazyloading {
      background-color:unset;
    }
    .lazyloaded{
      opacity:1;
      transition:opacity .4s
      }


/*woocommerce star ratings */
    .woocommerce .star-rating {
        float: right;
        overflow: hidden;
        position: relative;
        height: 1em;
        line-height: 1;
        font-size: 1em;
        width: 5.4em;
        font-family: star
    }

    .woocommerce .star-rating::before {
        content: "\73\73\73\73\73";
        color: #d3ced2;
        float: left;
        top: 0;
        left: 0;
        position: absolute
    }

    .woocommerce .star-rating span {
        overflow: hidden;
        float: left;
        top: 0;
        left: 0;
        position: absolute;
        padding-top: 1.5em
    }

    .woocommerce .star-rating span::before {
        content: "\53\53\53\53\53";
        top: 0;
        position: absolute;
        left: 0
    }
/* END woocommerce star ratings */

    /* YARPP Images at end of post */
    .yarpp-related {
        padding: 20px 0;
        border-bottom: 1px solid #efefef;
        text-align:center;
    }
    .yarpp-thumbnails-horizontal .flex-item:first-child {
        margin-left: 0;
    }
    .yarpp-thumbnails-horizontal .flex-item {
        margin-left: 5px;
        text-align:start;
    }
    .yarpp-thumbnail img {
        height: 100px;
        object-fit: cover;
    }


/* bottom line CSS */

article.post .bottom-line {
    padding: 15px 20px;
    background-color: rgb(246 246 246 / 60%);
    width: 90%;
    max-width: 1000px;
    margin: 20px 0 0 0;
    border-radius: 8px 8px 0 0;
    background-image: url(https://smartairfilters.com/wordpress/wp-content/plugins/bottom-line-shortcode/bottom-line.svg);
    background-position: bottom right;
    background-repeat: no-repeat;
}
    
article.post .bottom-line-after {
    width: 90%;
    background-color: #F6F6F6;
    text-align: right;
    padding: 0 20px 15px;
    color: rgb(53 81 151 / 60%);
    border-radius: 0 0 8px 8px;
    border: none;
    margin-top: -1px;
    font-weight: bold;
}

article.post .bottom-line h2 {
  font-size:26px;
  position: relative;
  display: inline-block;
  z-index: 0;
  margin:10px 0 18px 0;
  border-bottom:0px;
}


.bottom-line h2::after {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0px;
    right: -5px;
    bottom: -9px;
    height: 0;
    border: 2px solid rgb(58 106 204 / 80%);
    border-radius: 3px;
}

/* Woocommerce autoptimize lazyload image fix - otherwise size is wrong */
.woocommerce .inside-wc-product-image {
  display:unset;
}

/* press silder */
.press-slider {
  text-align:center;
  font-weight:bold;
  font-style:italic;
}
.media-slider-outer {
  position:relative;
}
.media-slider-outer .tns-controls button {
  font-size: 40px;
  font-weight: 500;
  color: #28bcff;
  background-color:unset;
  position:absolute;
  top:35%;
}
.media-slider-outer .tns-controls button:first-child {
  left:0;
}
.media-slider-outer .tns-controls button:last-child {
  right:0;
}
.press-slider .tns-item {
   font-size:24px;
}
.press-images .gb-grid-column {
  margin: auto 0;
}
.press-images img {
   width:160px;
   height:40px;
   padding:0 10px;
   opacity:0.3;
}
.press-images .tns-nav-active img {
   opacity:1;
}

/* featured images on archive page */

body.search-results h2.entry-title, body.archive h2.entry-title {
 font-size:32px;
}
body.search-results .post-image, body.archive .post-image {
padding-top:8px;
padding-bottom:15px;
}

.mauticform-message {
	color:#4BB543;
	font-weight:bold;
}

/* helpie wp knowledgebase learn */
.helpie-single-page-module .helpie-primary-view {
background:none;
}
.helpie_helpdesk {
margin-top:1px;
}
.inside-left-sidebar .widget {
padding: 66px 0 0 0;
}
.helpie-single-page-module #helpiekb-main-wrapper {
width:100%;
}


/* woocommerce store notice */
.woocommerce-store-notice, p.demo_store {
	background-color: #3A6ACC;
}


div.distributor-list {
    display: flex;
    flex-wrap: wrap;
}
.type-distributor img.wp-post-image {
    width: 100px;
}

div.distributor-list div.gb-grid-column {
	width:33%;
	min-height:50px;
}
img.retail-icon {
	max-width: 35px;
	margin-right: 5px;
	vertical-align: middle;
}

@media (max-width: 767px) {
	div.distributor-list  div.gb-grid-column {
		width:50%;
	}
}


// Google reCaptcha 3
.grecaptcha-badge { visibility: hidden; }

// AQI Widget
.aqihistoric>div>div {
width:400px !important;
}
.aqihistoric {
text-align:center;
}
.aqi-attribution {
float: right;
    font-size: 50%;
    color: #333;
    max-width: 370px;
    text-align: right;
    padding-top: 20px;
    padding-bottom:40px;
}
.aqinumber {
display:inline-block;
width:100px;
height:100px;
text-align:center;
padding: 29px;
font-size: 150%;
margin-right: 26px;
}
.aqitext-title {
font-size:120%;
}
.aqitext-impact {
font-weight:bold;
font-size:140%;
}


.lL {
margin-top: -5px !important;
    background-color: #F6F6F6;
    line-height: 10px;
    padding-bottom: 10px;
    font-size: 90%;
    text-align: right !important;
    color: #333;
}
.lL img {
    max-height: 22px;
    margin-top: -5px;
    padding-top: 2px;
    vertical-align: middle;
    padding-bottom: 0px;
    margin-bottom: -2px;
}
.lyte_disclaimer {
padding-right:10px;
}


.wp-embed-responsive .wp-embed-aspect-16-9 .wp-block-embed__wrapper:before {
padding-top:0;
}

.rounded-corner img {
border-radius:20px !important;
}

/* accordian */
.c-accordion__title {
    background-color: #3A6ACC;
    color: #ffffff;
    padding: 0.5rem 1rem;
    margin-bottom: 2px;
}
.c-accordion__title:after {
    color:#ffffff;
    font-weight:500;
    right:10px;
}
.c-accordion__content {
    padding: 1rem 2rem 0.5rem 1rem;
    background-color: #f1f1f1;
    margin-bottom: 2px;
    margin-top: -2px;
    border-radius: 0 0 2px 2px;
    font-size:90%;
}

.woocommerce table.shop_attributes td {
	font-style:normal;
	padding-left:5px;
}

/* HEPA Filter lifespan calculator */

.lifespan-calculator-div {
max-width: 800px;
    margin: 0 auto;
    padding: 50px;
    background-color: #f2f2f2;
    position:relative;
}
form#lifespan-calculator input, form#lifespan-calculator select {
width:100%
}

form#lifespan-calculator span#ignore-date>span {
    margin-left: 0;
}

form#lifespan-calculator input[type="checkbox"] {
    width: 10px;
    vertical-align: -1px;
}

.lifespan-calculator-div #res {
    border-top: 1px solid #bbb;
    padding-top: 30px;
}
.lifespan-calculator-div #res span.result {
font-size:120%;
font-weight:bold;
}
.lifespan-calculator-div #res span#explainer {
font-size:80%;
}
.lifespan-calculator-div #res h3 {
    text-align: center;
}
.lifespan-calculator-div #loading {
width: 64px;
    height: 64px;
    position: absolute;
    top: 160px;
    left: calc(50% - 32px);
    background: url(https://smartairfilters.com/images/loading.gif) no-repeat;
    z-index: 5;
    background-size: contain;
    display:none;
}

div#breadcrumbs {
    color: #595959;
    font-size: 85%;
    padding-bottom: 15px;
}

/* archive pages and search */
.one-container.archive .post:not(:last-child), .one-container.blog .post:not(:last-child) {
	padding-bottom:30px;
}
.post-image-aligned-left .inside-article, .post-image-aligned-right .inside-article {
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
}
body.archive.category header.page-header {
margin-bottom: 30px;
padding-bottom: 10px;
border-bottom: 1px solid #ccc;
}
body.archive.category header.page-header img {
}
p.read-more-container {
	text-align:right;
}
.post-image-aligned-left .inside-article .featured-image, .post-image-aligned-left .inside-article .post-image {
max-width:30%;
}
